* {
  outline: none;
}

a {
  /*color: #ffffff;*/
  text-decoration: none;
  outline: medium none;
}
.item

.subTitle {
  font-size: 22px;
}

.midTitle {
  font-size: 20px;
}

.smallTitle {
  font-size: 18px;
}

.mainNormal {
  font-size: 17px;
}

.normal {
  font-size: 16px;
}

.subNormal {
  font-size: 15px;
}

.small {
  font-size: 14px;
}

.smallest {
  font-size: 13px;
}
.vSmall {
  font-size: 12px;
}
.roboRegular {
  font-family: helveticaneuelight;
}

.roboLight {
  font-family: helveticaneuelight;
}

.robotoThin {
  font-family: robotothin;
}

.paddingBtmExtra {
  padding-bottom: 80px;
}

.borderBtm {
  border-bottom: 1px solid #49555e;
}

.borderLft {
  border-left: 1px solid #49555e;
}

.borderRgt {
  border-right: 1px solid #49555e;
}

.borderTop {
  border-top: 1px solid #49555e;
}

.borderTopDot {
  border-top: 1px dashed #49555e;
}

.paddingFull {
  padding: 15px 15px;
}

.paddingLR {
  padding: 0 15px;
}

.paddingRgt {
  padding-right: 15px;
}

.paddingTB {
  padding: 20px 0;
}
.paddingTBSml {
  padding: 10px 0;
}

.paddingTop {
  padding-top: 15px;
}
.paddingTopMore {
  padding-top: 30px;
}
.paddingTopSrt {
  padding-top: 5px;
}

.paddingLft {
  padding-left: 20px;
}

.paddingBtm {
  padding-bottom: 25px;
}
.paddingBtmSml {
  padding-bottom: 10px;
}

.marginFull {
  margin: 20px 130px;
}

.marginLR {
  margin: 0 30px;
}

.marginBtm {
  margin-bottom: 20px;
}

.marginBtmSec {
  margin-bottom: 30px;
}

.moreBtm {
  padding-bottom: 60px;
}

.marginTopSml {
  margin-top: 10px;
}

.marginTopShort {
  margin-top: 5px;
}

.marginBtmSml {
  margin-bottom: 10px;
}

.marginBtmSrt {
  margin-bottom: 5px;
}

.marginLeft {
  margin-left: 15px;
}

.marginLeftSml {
  margin-left: 10px;
}

.marginLeftSrt {
  margin-left: 5px;
}

.marginRgt {
  margin-right: 20px;
}

.marginRgtSml {
  margin-right: 10px;
}

.marginRgtSrt {
  margin-right: 5px;
}

.marginTop {
  margin-top: 20px;
}

.marginTB {
  margin: 15px 0;
}

.marginTBSml {
  margin: 10px 0;
}
.darkBack{
  background: #0f181e;
}
.error {
  color: #DA4444;
}
.centerTxt {
  text-align: center;
}

.rightTxt {
  text-align: right;
}

.floatLeft {
  float: left;
}

.floatRight {
  float: right;
}

.overflowHide {
  overflow: hidden;
}
.overflow {
  overflow: hidden;
  width:70%;
  white-space:nowrap;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

.midBlock {
  display: inline-block;
  vertical-align: middle;
}

.midBlockSeq {
  display: inline-block;
  vertical-align: middle;
  margin-left: -5px;
}

.topBlock {
  display: inline-block;
  vertical-align: top;
}

.relative {
  position: relative;
}

.clear {
  clear: both;
  display: block;
}
.on{
  color: #4aa928;
}
.off{
  color: #df222f;
}

.highlight {
  color: #256ede !important;
}
.highlightOrg {
  color: #ec6e00 !important;
}
.greyColor{
  color: #8090c7
}

.lightColor{
    color: #9c9c9c;
}
.highlightB {
  color: #007bc4 !important;
}
.highlightGreen {
  color: #039690 !important;
}
.high{
  color:#5cb719;
}
.med{
  color: #fec927;
}
.low{
  color: #d52627;
}
.pointer{
  cursor: pointer;
}
.fullWidth{
  width: 100%;
  overflow: auto;
}
.btnLoader{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.btnLoader .circularMain{
  height: 25px !important;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 25px !important;
}
.btnLoader .circularMain .circularG {
  height: 5px;
  width: 5px;
}

/*.......... divideData ..........*/
.divideData{

}
.divideData li{
  padding: 0 8px 0 5px;
  border-right: 1px solid #ffffff;
}
.divideData li:first-of-type{
  padding-left: 0;
}
.divideData li:last-of-type{
  padding-right: 0;
  border: none;
}

/*.......... form ..........*/

.form {
  /*max-width: 700px;*/
  font-family: helveticaneuelight;
}

.form > li {
  margin-bottom: 15px;
  box-sizing: border-box;
}

.form li:last-of-type {

}

.form.flow {

}
.form.normal {
  max-width: 600px;
}

.form.flow > li {
  display: inline-block;
  vertical-align: top;
  width: 50%;
}

.form.flow > li:nth-of-type(odd) {
  padding-right: 25px;
}
.form.flow.less > li:nth-of-type(odd) {
  padding-right: 15px;
}

.form.flow > li:nth-of-type(even) {
  padding-left: 25px;
  margin-left: -5px;
}
.form.flow.less > li:nth-of-type(even) {
  padding-left: 15px;
  margin-left: -5px;
}
.form.dynamic.flow li:nth-of-type(even) {
  margin-left: 0;
}
.form.flow > li.full ,
.form.flow.less > li.full {
  width: 100%;
  padding: 0;
}


.form li input[type="text"],
.form li input[type="password"],
.form li input[type="number"],
.form li input[type="file"],
.form li input[type="date"],
.form li textarea {
  display: inline-block;
  width: 100%;
  box-sizing: border-box;
  border: none;
  line-height: 40px;
  height: auto;
  padding: 0 20px;
  background: transparent;
  color: #ffffff;
  border-bottom: 1px solid #3883f7;
  font-size: 14px;
  font-family: helveticaneuelight;
  border-radius: 0;
}
.form.white li input[type="text"],
.form.white li input[type="password"],
.form.white li input[type="number"],
.form.white li input[type="date"],
.form.white li input[type="file"],
.form.white li textarea {
  background: #fff;
}

.form li label {
  cursor: pointer;
}

/*.upload{*/
/*height: 46px;*/
/*position: relative;*/
/*cursor: pointer;*/
/*box-sizing: border-box;*/
/*}*/
/*.upload input[type="file"]{*/
/*width: 100%;*/
/*display: block;*/
/*height: 46px;*/
/*position: relative;*/
/*z-index: 2;*/
/*opacity: 0;*/
/*}*/
/*.upload .mask{*/
/*background: #3c445b;*/
/*box-sizing: border-box;*/
/*color: #ffffff;*/
/*left: 0;*/
/*line-height: 50px;*/
/*overflow: hidden;*/
/*padding: 0 5px;*/
/*position: absolute;*/
/*text-align: center;*/
/*text-overflow: ellipsis;*/
/*top: 0;*/
/*white-space: nowrap;*/
/*width: 100%;*/
/*z-index: 1;*/
/*}*/

/*.form li .upload {*/
/*border-bottom: 2px solid #2b3041;*/
/*}*/

.form li .tag {
  font-family: helveticaneuelight;
  margin-bottom: 5px;
  font-size: 13px;
  margin-left: 20px;
  color: #3883f7;
  text-transform: capitalize;
}
.form li .error {
  font-size: 13px;
  margin-left: 20px;
}
.form li .description {
  margin-top: 2px;
  font-size: 13px;
  margin-left: 20px;
  color: #848faf;
}

.form li .dropDown,
.form li .multiSelect {
  width: 100%;
}

.form li .dropDown .head {
  background-color: #3c445b;
  /*border-bottom: 2px solid #2b3041;*/
}
.form li .dropDown .head input{
  padding: 0;
}
.form.white li .dropDown .head {
  background-color: #ffffff;
  background-image: url("../img/downArrow.png");
  /*border-bottom: 2px solid #2b3041;*/
}

.form li .dropDown .list li,
.form li .multiSelect .list li {
  float: none;
  width: 100%;
  box-sizing: border-box;
  margin: 0;
}
.form li textarea {
  /*width: 505px;*/
  font-family: helveticaneuelight;
  height: 110px;
  resize: none;
  padding: 10px 20px;
  line-height: 30px;
}
.form li textarea.big {
  height: 350px;
}



/*........ search box .......*/
.searchBox {
  /*border: 1px solid #dddddd;*/
  height: 36px;
  position: relative;
  background: url("../img/searchIconWhite.png") no-repeat right 12px center #272d42;
  background-size: 18px;
  box-sizing: border-box;
  width: 100%;
}

.searchBox input {
  display: block;
  width: 100%;
  box-sizing: border-box;
  height: 100%;
  color: #ffffff;
  background: transparent;
  padding: 0 40px 0 15px;
}

.searchBox .searchBtn {
  cursor: pointer;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
}





/*........... connector .........*/
.connectorList{
  position: relative;
}
.connectorList:after{
  content: "";
  position: absolute;
  /* width: 100%; */
  left: 60px;
  top: 17px;
  background: #3c445b;
  height: 1px;
  right: 60px;
}

.connectorList li{
  display: inline-block;
  vertical-align: top;
  margin: 0 !important;
  margin-right: 20px !important;
  text-align: center;
  width: 120px;
}
.connectorList .circle{
  display: inline-block;
  margin-bottom: 0;
  line-height: 35px;
  width: 35px;
  background: #d12f2f;
  text-align: center;
  border-radius: 50%;
  cursor: pointer;
  z-index: 10;
  position: relative;
}
.connectorList .circle.visited{
  background: #69db3e;
}
.connectorList .circle.selected{
  background: #ff9800;
}
.connectorList li:last-child{
  margin-right: 0;
}
.connectorList .name{
  text-transform: capitalize;
  margin-top: 5px;
}


/*........... checkbox .........*/
.checkboxLabel {
  position: relative;
  cursor: pointer;
}
.checkbox {
  position: relative;
  display: inline-block;
  padding: 0;
}
.checkboxLabel label {
  display: inline-block;
  cursor: pointer;
}
.checkboxLabel .checkbox {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0,-50%);
}
.checkboxLabel .labelTxt {
  padding-left: 44px;
}
.checkbox input[type="checkbox"] {
  display: block;
  height: 23px;
  margin: 0;
  opacity: 0;
  position: relative;
  width: 23px;
  z-index: 2;
  cursor: pointer;
  box-sizing: content-box;
  border-radius: 6px;
}

.checkbox .box {
  border: 1px solid #3883f7;
  display: block;
  /*border-radius: 6px;*/
  cursor: pointer;
  height: 23px;
  position: absolute;
  top: 0;
  width: 23px;
  z-index: 0;
  /*box-shadow: 0 0 2px #235112 inset;*/
  -webkit-transition: all ease-in 150ms;
  -moz-transition: all ease-in 150ms;
  -ms-transition: all ease-in 150ms;
  -o-transition: all ease-in 150ms;
  transition: all ease-in 150ms;
}

.checkbox input[type="checkbox"]:checked + .box {
  background: #1fa156 url("../img/checkWhite.png") no-repeat center;
  background-size: 14px;
  border-color: #1fa156;
}


/*.............. radio ........... */
.radio {
  position: relative;
}

.radio input[type="radio"] {
  display: block;
  height: 26px;
  margin: 0;
  opacity: 0;
  position: relative;
  width: 26px;
  z-index: 2;
  cursor: pointer;
  box-sizing: content-box;
  border-radius: 25px;
}

.radio .box {
  cursor: pointer;
  height: 26px;
  position: absolute;
  top: 0;
  width: 26px;
  z-index: 0;
  border-radius: 25px;
  /*box-shadow: 0 -2px rgba(0,0,0,0.18);*/
  border: 1px solid #3883f7;
  box-sizing: content-box;
  -webkit-transition: all ease-in 150ms;
  -moz-transition: all ease-in 150ms;
  -ms-transition: all ease-in 150ms;
  -o-transition: all ease-in 150ms;
  transition: all ease-in 150ms;
}

.radio input[type="radio"]:checked + .box:after{
  content: "";
  position: absolute;
  height: 14px;
  width: 14px;
  margin: 6px;
  top: 0;
  left: 0;
  border-radius: 50%;
  background: #da1c1c;
}


/*........ Sub header .......*/
.subHeader{
  padding: 17px 30px;
}
.subHeader.paddingTBSml{
  padding: 10px 30px;
}
.subHeader.paddingSml{
  padding: 5px 30px;
}
.subHeader.paddingExtraSml{
  padding: 3px 30px;
}
/*........ form .......*/
.inputBox {
  /*width: 50%;*/
  box-sizing: border-box;
  /*padding-right: 25px;*/
}

.inputBox .tag {
  font-family: helveticaneuelight;
  margin-bottom: 5px;
  font-size: 14px;
  margin-left: 20px;
}
.inputBox .error {
  margin-left: 20px;
}
.inputBox .tag.mainNormal {
  font-size: 17px;
}
.inputBox input ,
.inputBox textarea {
  display: block;
  width: 100%;
  border: none;
  line-height: 46px;
  padding: 0 20px;
  font-size: 16px;
  color: #000;
  background-color: #f3f5f8;
  box-sizing: border-box;
  font-family: helveticaneuelight;
  position: relative;
}
.inputBox .dropDown .head {
  background-color: #f3f5f8;
}
.inputBox .dropDown .head .headTitle{
  padding: 0;
}
.inputBox.white input ,
.inputBox.white textarea {
  background: #ffffff;
}
.inputBox.white input ,
.inputBox.white textarea {
  background: #ffffff;
}
.inputBox textarea {
  height: 250px;
}
.uploadFile {
  position: relative;
}
.uploadFile input {
  opacity: 0;
  position: relative;
  z-index: 10;
  display: block;
  width: 100%;
  height: 35px;
}
.uploadFile .mask {
  content: "";
  background: #3c445b url("../img/Upload_icon.png") no-repeat right 19px center;
  background-size: 20px;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  line-height: 40px;
  padding: 0 52px 0 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  box-sizing: border-box;
  white-space: nowrap;
}


.uploadFloorBtn{
  position: relative;
}
.uploadFloorBtn input {
  opacity: 0;
  position: relative;
  z-index: 10;
  display: block;
  width: 100%;
  height: 40px;
}
.uploadFloorBtn .mask {
  background: #3c445b url("../img/Upload_icon_Wht.png") no-repeat right 19px center;
  background-size: 20px;
  position: absolute;
  height: 100%;
  width: 100%;
  line-height: 40px;
  /*text-align: center;*/
  top: 0;
  left: 0;
  color: #ffffff;
  z-index: 1;
  padding: 0 55px 0 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  box-sizing: border-box;
  /*font-size: 12px;*/
  /*font-family: helveticaneuelight;*/
}
.white .uploadFile .mask {
  background-color: #3c445b;
}
.iconPreviewBox{
  width: 140px;
  background: #3c445b;
}
.iconPreviewBox .iconPreviw{
  padding: 20px;
  width: 100%;
  height: 100px;
  box-sizing: border-box;
}
.iconPreviewBox .iconPreviw img{
  width: auto;
  height: auto;
  max-height: 100%;
  max-width: 100%;
  display: block;
  margin: 0 auto;
  transform: translate(0,-50%);
  position: relative;
  top: 50%;
}
.iconPreviewBox .uploadFile{
  background: #007bc3;
}
.iconPreviewBox .uploadFile input[type="file"]{
  height: 30px;
}
.iconPreviewBox .uploadFile .mask{
  background: #007bc3;
  line-height: 35px;
  text-align: center;
  padding: 0;
}


.textLabel {
  line-height: 46px;
  height: 46px;
  padding: 0 20px;
  /*font-size: 16px;*/
  color: #979797;
  background: #f3f5f8;
  box-sizing: border-box;
  /*border-bottom: 2px solid #2b3041;*/
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.white .textLabel {
  background: #ffffff;
}
.textLabel.textarea {
  height: 110px;
}



/*........ btns .....*/
.btn {
  background: #007bc3;
  box-sizing: border-box;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  min-width: 85px;
  padding: 9px 20px;
  text-align: center;
  border: none;
  height: auto;
  position: relative;
  line-height: normal;
}
.btn.lessWid {
  min-width: 55px;
}
.btn.small {
  font-size: 14px;
}
.btn .btnLoader {
  background: #2e76ad;
}
.btn.flat {
  padding: 0 10px;
  line-height: 35px;
}
.btn.width {
  padding-left: 35px;
  padding-right: 35px;
}
.btn.moreWid {
  width: 300px;
}
.btn.outline {
  background: #1fa156 !important;
  /*border: 1px solid #3883f7;*/
}
.btn.outline .btnLoader{
  background: #1fa156 !important;
}

.btn.plane {
  min-width: 50px;
  padding: 9px 5px;
}
.btn.full {
  min-width: 0;
  width: 100%;
}

.btn.first {
  padding-left: 0;
  text-align: left;
  min-width: 50px;
}

.btn.red {
  background: #de0132;
  color: #ffffff;
}
.btn.red .btnLoader{
  background: #de0132;
}
.btn.org {
  background: #ec6e00;
  color: #ffffff;
}
.btn.org .btnLoader{
  background: #ec6e00;
}
.btn.white {
  background: #ffffff;
  color: #007bc3;
}
.btn.white .btnLoader{
  background: #ffffff;
}

.btn.green {
  background: #54a336;
}
.btn.green .btnLoader{
  background: #54a336;
}

.btn.cancel {
  background: #878787;
}
.btn:disabled{
  background: #D9534F !important;
  cursor: not-allowed;
  border: none;
}
.btn.outlineBack {
  background: #0b0c11 !important;
  border: 1px solid;
  color: #4593d1;
}
.btn.blackColor {
  color: #000000 !important;
}
.refreshBtn {
  width: 15px;
  padding: 7px;
  background: #4593d1;
  border-radius: 100%;
  cursor: pointer;
}

.deleteBtn {
  width: 23px;
  cursor: pointer;
  display: inline-block;
}
.deleteBtn.small {
  width: 16px;
}
.deleteBtn.mid {
  width: 18px;
}
.deleteBtn img {
  width: 100%;
  height: auto;
  display: block;
}
.editBtn {
  width: 23px;
  cursor: pointer;
  display: inline-block;
}
.editBtn.small {
  width: 16px;
}
.editBtn.mid {
  width: 20px;
}
.editBtn img {
  width: 100%;
  height: auto;
  display: block;
}
/*...... data table .........*/
.dataTable {

}

.dataTable .dataRow {
  display: block;
  /*padding: 0 25px;*/
  position: relative;
}
.dataTable .dataRow > a{
  display: block;
}
.dataTable .dataRow:nth-child(even){

}
.dataTable.full .dataRow:nth-child(even){
  /*background: #e8e9f0;*/
}
.dataTable .dataRow.header {
  background: #272d42;
}
.dataTable.selectable .dataRow {
  cursor: pointer;
}
.dataTable.selectable .dataRow.selected {
  background: #e9d1ca;
}
.dataTable .checkbox .box{
  height: 25px;
  width: 25px;
}
.dataTable .checkbox input[type="checkbox"]{
  height: 23px;
  width: 23px;
}
.dataTable .dataRow.header .checkbox .box{
  background-color: #bec1d0;
}
.dataTable .dataRow.header .checkbox input[type="checkbox"]:checked + .box{
  background-color: #1fa156;
}
.dataTable .dataRow.header .checkbox .box{
  background-color: #bec1d0;
}
.dataTable .dataRow.header .rowCont{
  border-bottom: none;
}
.dataTable .dataRow.header .rowCont > li{
  /*color: #000;*/
}
.dataTable .dataRow > a {
  display: block;
}

.dataTable.last .dataRow:last-child {
  border-bottom: none;
}
.dataTable .dataRow:last-child {
  border-bottom: none;
}

.dataTable .dataRow .rowCont {
  box-sizing: border-box;
  display: table;
  table-layout: fixed;
  width: 100%;
  /*background: #ffffff;*/
  padding: 5px;
  position: relative;
}
.dataTable.full .dataRow {
  border-bottom: 1px solid #4c5575;
}
.dataTable.full .dataRow:last-child {
  border-bottom: none;
}
.dataTable .dataRow:last-child {
  border-bottom: none;
}
.dataTable.monitoring .dataRow .rowCont {
  padding-left: 50px;
}
.dataTable.monitoring .accordionHead.dataRow:not(.header):before{
  content: "";
  position: absolute;
  width: 15px;
  height: 15px;
  background: #d12f2f;
  border-radius: 50%;
  top: 50%;
  left: 35px;
  transform: translate(0, -50%)
}
.dataTable.monitoring .accordionHead.running.dataRow:not(.header):before{
  background: #69db3e;
}


.dataTable .rowCont > li {
  display: table-cell;
  vertical-align: middle;
  width: 20%;
  box-sizing: border-box;
  padding: 4px 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  word-wrap: normal !important;
  /*border-right: 1px solid #b5b5b5;*/
}
.dataTable .rowCont > li.topBlock {
  vertical-align: top;
}
.dataTable .rowCont li .content{
  position: relative;
}

.dataTable .dataRow .rowCont > li:first-of-type {
  /*padding-left: 0;*/
}

.dataTable .dataRow .rowCont > li:last-of-type {
  border-right: none;
  /*padding-right: 0;*/
}

.dataTable .dataRow .rowCont > li .content {

}


/*........ expandIcon .......*/
.expandIcon{
  font-size: 20px;
}
/*........ personPic .......*/
.personPic{
  width: 55px;
  height: 55px;
  overflow: hidden;
  background: no-repeat center;
  background-size: cover;
  border-radius: 50%;
}
.personPic.circle{
  border: 2px solid #d52627;
}
.personPic.circle.med{
  border-color: #fec927;
}
.personPic.circle.high{
  border-color: #5cb719;
}
.personPic.mediumSize{
  width: 90px;
  height: 90px;
}
.personPic img{
  width: 100%;
  display: block;
  height: auto;
}
/*..... detectVal .....*/
.detectVal{
  width: 60px;
  line-height: 60px;
  text-align: center;
  background: #45a117;
  color: #ffffff;
  border-radius: 50%;
}

/*..... tabs .....*/
.tabBtns{
  color: #5e6b9a;
  /*padding: 18px 0;*/
}
.tabBtns.plane{
}
.tabBtns > *{
  display: inline-block;
  padding: 8px 15px;
  /*border-left: 1px solid #2b4a62;*/
  cursor: pointer;
}
.tabBtns.main > *{
  padding: 11px 25px;
}
.tabBtns.main{
  margin-left:50px;
}

.tabBtns .icon {
  display: inline-block;
  vertical-align: middle;
  height: auto;
  width: 28px;
}
.tabBtns .name {
  display: inline-block;
  vertical-align: middle;
  margin-left: 3px;
}
.tabBtns > * .icon.active {
  display: none;
}
.tabBtns > *.active .icon.active {
  display: inline-block;
}
.tabBtns > *.active .icon.inactive {
  display: none;
}



.tabBtns.plane > *{
  padding: 0 20px;
}
.tabBtns > *.active{
  color: #ec6e00 !important;
  background: #ffffff;
}
.tabBtns > *.active *{
  color: #ec6e00;
}
.tabBtns .slick-slide{
  text-align: center;
  padding: 6px 10px;
}
.tabsLink .slick-slide{
  text-align: center;
  padding: 6px 10px;
  color: #5e6b9a;
}
.tabBtns .slick-slide#active{
  color: #ffffff;
  background: #ec6e00;
}
.tabsLink .slick-slide#active{
  color: #ffffff;
  background: #ec6e00;
}
.tabBtns.green .slick-slide.active{
  color: #ffffff;
  background: #02968f;
}
.tabs.plane > *.active{
  color: #eb6e00 !important;
  background: transparent !important;
}
.tabsLink{
  color: #5e6b9a;
  padding: 8px 15px;
  position: relative;
}
.tabsLink.shadow{
  box-shadow: 0 -11px 14px 8px #080808;
  z-index: 100;
}
.tabsLink > *{
  display: inline-block;
  border-left: 1px solid #4d4d4d;
  cursor: pointer;
  color: #4d4d4d;
  line-height: 19px;
}
.tabsLink > *.active{
  color: #007bc4;
}
.tabsLink > *:first-of-type{
  padding-left: 0;
  border-left: none;
}
.tabsLink > *:last-of-type{
  padding-right: 0;
}


.linksSeq{

}
.linksSeq > *{
  padding: 0 15px;
  border-right: 1px solid;
  display: inline-block;
}
.linksSeq > *:first-child{
  padding-left: 0;
}
.linksSeq > *:last-child{
  padding-right: 0;
  border-right: none;
}


/*......... Drop down ........*/
.dropDown {
  /*min-width: 155px;*/
  position: relative;
}

.dropDown.large {
  width: 300px;
}

.dropDown.norm {
  width: 190px;
}
.dropDown.medium {
  width: 240px;
}

.dropDown.auto {
  width: auto;
}

.dropDown .head,
.multiSelect .head {
  background: #ffffff url("../img/downArrow.png") no-repeat right 17px center;
  background-size: 18px;
  box-sizing: border-box;
  cursor: pointer;
  min-width: 80px;
  /*padding: 0 45px 0 20px;*/
  padding: 0 15px;
  position: relative;
  /*border-bottom: 2px solid #dfe1e4;*/
  white-space: nowrap;
}
.dropDown.search.open .head,
.multiSelect.search.open .head {
  background-image: url("../img/searchIconWhite.png");
  background-size: 15px;
}

.dropDown.open .head ,
.multiSelect.open .head {
  border-radius: 7px 7px 0 0;
  background-color: #111c25 !important;
  /*box-shadow: 0 0 3px #babcbf;*/
}
.dropDown.trans .head {
  background-color: transparent;
  /*color: #2dc884;*/
  border-bottom: 1px solid #24508e;
}
.dropDown.noArrow .head {
  background-image: none;
}

.dropDown.helvLight .head {
  background-image: url("../img/downArrow.png");
}
.dropDown.highlight .head {
  background-color: #007bc4;
  background-image: url("../img/downArrow.png");
  color: #ffffff;
}
.dropDown.highlight .head input{
  background-color: #007bc4;
  color: #ffffff;
}
.dropDown.blue .head {
  background-color: #1863d3;
  background-image: url("../img/downArrowWhite.png");
  color: #ffffff;
}
.dropDown.red .head {
  background-color: #ed2227;
  background-image: url("../img/downArrowWhite.png");
  color: #ffffff;
}
.dropDown.round .head {
  border-radius: 8px;
}

.dropDown.lightBack .head {
  background-color: #f3f5f8;
}

.dropDown.white .head {
  background-color: #ffffff;
  color: #ed2227;
  background-image: url("../img/downArrow.png");
}

.dropDown .head .headTitle{
  box-sizing: border-box;
  background: transparent;
  display: inline-block;
  left: 0;
  line-height: 45px;
  text-overflow: ellipsis;
  vertical-align: middle;
  white-space: nowrap;
  width: 100%;
  cursor: pointer;
  text-transform: capitalize;
}


.dropDown.thin .head .headTitle{
  line-height: 38px;
}


.dropDown .head .sign,
.multiSelect .head .sign {
  display: inline-block;
  vertical-align: middle;
  height: auto;
  /*margin-top: 21px;*/
  /*position: relative;*/
  width: 11px;
  /*z-index: 10;*/
}

.dropDown .list,
.multiSelect .list {
  background: #111c25;
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  /*box-shadow: 0 0 2px rgba(0,0,0,0.3);*/
  display: none;
  z-index: 1020;
  max-height: 200px;
  overflow: auto;
}
.dropDown.static .list,
.multiSelect.static .list {
  position: relative;
}

.dropDown.open .list {
  border-radius: 0 0 7px 7px;
  /*box-shadow: 0 0 3px #babcbf;*/
}
.dropDown.round .list {
  border-radius: 8px;
}

.dropDown .list li,
.multiSelect .list li {
  /*border-bottom: 1px solid #c7c7c7;*/
  border-bottom: 1px solid #49555e;
  cursor: pointer;
  padding: 12px 15px;
  color: #bababa;
  text-transform: capitalize;
  /*color: #313131;*/
}
.dropDown.thin .list li,
.multiSelect.thin .list li {
  padding: 9px 20px;
}
.dropDown .list.link li{
  padding: 0;
}
.dropDown .list.link li a{
  padding: 11px 20px;
  display: block;
  color: #576180;
}
.dropDown.thin .list.link li a,
.multiSelect.thin .list.link li a{
  padding: 9px 20px;
}

.multiSelect .list li {
  padding: 0;
}
.multiSelect .list li.chkBox {
  width:20px;
}

.multiSelect .list li label {
  display: block;
  padding: 11px 20px;
}

.multiSelect .list li .checkbox input[type="checkbox"],
.multiSelect .list li .checkbox .box {
  height: 22px;
  width: 22px;
}

.multiSelect .list li .checkbox .box {
  /*background-color: #1c202b;*/
  background-color: #ebebeb;
  /*border: 1px solid #1c202b;*/
}

.multiSelect .list li .checkbox input[type="checkbox"]:checked + .box {
  /*background-color: #1c202b;*/
}

.multiSelect .list li .checkbox input[type="checkbox"]:checked + .box {
  background: #ebebeb  url("../img/check.png") no-repeat center;
  background-size: 18px;
}

.dropDown .list li:last-of-type {
  border-bottom: none;
}

.dropDown .list.anchor li,
.multiSelect .list.anchor li {
  padding: 0;
}

.dropDown .list.anchor li a,
.multiSelect .list.anchor li a {
  display: block;
  padding: 10px 15px;
}

/*............. popupBox ..........*/

.selectImgOpt ,
.popupBox {
  background: #0f181e;
  box-sizing: border-box;
  height: 100%;
  overflow: auto;
  position: absolute;
  top: 44px;
  width: 100%;
  z-index: 100;
  opacity: 0;
  display: none;
  border-top: 1px solid #49555e;
  -webkit-transition: all ease 300ms;
  -moz-transition: all ease 300ms;
  -ms-transition: all ease 300ms;
  -o-transition: all ease 300ms;
  transition: all ease 300ms;
}

.popupBox.trans{
  background: rgba(15, 24, 30, 0.8);
}
.popupBox.open{
  opacity: 1;
}
.selectImgOpt{
  display: block;
  opacity: 1;
  background: rgba(15, 24, 30, 0.8);
}
/*.addToWatchlistPopup{*/
  /*display: block;*/
  /*opacity: 1;*/
/*}*/


.selectImgOpt .x ,
.popupBox .x {
  cursor: pointer;
  float: right;
  padding: 10px 10px 10px 20px;
  margin: 10px 10px 0 0;
  width: 48px;
  color: #2179b6;
  font-size: 22px;
  font-family: helveticaneuelight;
}

.popupBox .x img {
  width: 100%;
  display: block;
  height: auto;
}

.popupBox .scroll-content {
  top: 48px;
  background: transparent;
  z-index: 40;
}



/*................. messagePopup ...........*/
.messagePopup{
    z-index: 1100;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
     display: none;
    /* visibility: hidden; */
    padding: 20px;
    top: 150px;
    left: 50%;
    transform: translate(-50%,0);
    background: #1a1e2a;
    position: fixed;
    box-sizing: border-box;
    width: 300px;
    text-align: center;
    font-size: 15px;
}

.messagePopup.topOnAll{
    z-index: 1201;
}


/*........ Loader animation........*/

.circularMain {
  position: relative;
  width: 27px;
  height: 27px;
  margin: auto;
}
.overlay .circularMain{
  height: 33px;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 33px;
  z-index: 200;
}

.circularG {
  position: absolute;
  background-color: #fff;
  width: 6px;
  height: 6px;
  border-radius: 4px;
  -o-border-radius: 4px;
  -ms-border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  animation-name: bounce_circularG;
  -o-animation-name: bounce_circularG;
  -ms-animation-name: bounce_circularG;
  -webkit-animation-name: bounce_circularG;
  -moz-animation-name: bounce_circularG;
  animation-duration: 1.1s;
  -o-animation-duration: 1.1s;
  -ms-animation-duration: 1.1s;
  -webkit-animation-duration: 1.1s;
  -moz-animation-duration: 1.1s;
  animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  -ms-animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-direction: normal;
  -o-animation-direction: normal;
  -ms-animation-direction: normal;
  -webkit-animation-direction: normal;
  -moz-animation-direction: normal;
}

.circularG_1 {
  left: 0;
  top: 11px;
  animation-delay: 0.41s;
  -o-animation-delay: 0.41s;
  -ms-animation-delay: 0.41s;
  -webkit-animation-delay: 0.41s;
  -moz-animation-delay: 0.41s;
}

.circularG_2 {
  left: 3px;
  top: 3px;
  animation-delay: 0.55s;
  -o-animation-delay: 0.55s;
  -ms-animation-delay: 0.55s;
  -webkit-animation-delay: 0.55s;
  -moz-animation-delay: 0.55s;
}

.circularG_3 {
  top: 0;
  left: 11px;
  animation-delay: 0.69s;
  -o-animation-delay: 0.69s;
  -ms-animation-delay: 0.69s;
  -webkit-animation-delay: 0.69s;
  -moz-animation-delay: 0.69s;
}

.circularG_4 {
  right: 3px;
  top: 3px;
  animation-delay: 0.83s;
  -o-animation-delay: 0.83s;
  -ms-animation-delay: 0.83s;
  -webkit-animation-delay: 0.83s;
  -moz-animation-delay: 0.83s;
}

.circularG_5 {
  right: 0;
  top: 11px;
  animation-delay: 0.97s;
  -o-animation-delay: 0.97s;
  -ms-animation-delay: 0.97s;
  -webkit-animation-delay: 0.97s;
  -moz-animation-delay: 0.97s;
}

.circularG_6 {
  right: 3px;
  bottom: 3px;
  animation-delay: 1.1s;
  -o-animation-delay: 1.1s;
  -ms-animation-delay: 1.1s;
  -webkit-animation-delay: 1.1s;
  -moz-animation-delay: 1.1s;
}

.circularG_7 {
  left: 11px;
  bottom: 0;
  animation-delay: 1.24s;
  -o-animation-delay: 1.24s;
  -ms-animation-delay: 1.24s;
  -webkit-animation-delay: 1.24s;
  -moz-animation-delay: 1.24s;
}

.circularG_8 {
  left: 3px;
  bottom: 3px;
  animation-delay: 1.38s;
  -o-animation-delay: 1.38s;
  -ms-animation-delay: 1.38s;
  -webkit-animation-delay: 1.38s;
  -moz-animation-delay: 1.38s;
}

@keyframes bounce_circularG {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(.3);
  }
}

@-o-keyframes bounce_circularG {
  0% {
    -o-transform: scale(1);
  }

  100% {
    -o-transform: scale(.3);
  }
}

@-ms-keyframes bounce_circularG {
  0% {
    -ms-transform: scale(1);
  }

  100% {
    -ms-transform: scale(.3);
  }
}

@-webkit-keyframes bounce_circularG {
  0% {
    -webkit-transform: scale(1);
  }

  100% {
    -webkit-transform: scale(.3);
  }
}

@-moz-keyframes bounce_circularG {
  0% {
    -moz-transform: scale(1);
  }

  100% {
    -moz-transform: scale(.3);
  }
}


.leftEnter.ng-enter {
  -webkit-animation: fadeInUp 0.7s;
  animation: fadeInUp 0.7s;
}

.leftEnter.ng-enter-stagger {
  -webkit-animation-delay:200ms;
  animation-delay:200ms;
  /* override to make sure it's not inherited from other styles */
  -webkit-animation-duration:0;
  animation-duration:0;
}
/*.item.ng-move,*/
/*.item.ng-enter,*/
/*.item.ng-leave {*/
  /*-webkit-transition:all linear 0.5s;*/
  /*transition:all linear 0.5s;*/
/*}*/

/*.item.ng-leave.ng-leave-active,*/
/*.item.ng-move,*/
/*.item.ng-enter {*/
  /*margin-left: 100px;*/
/*}*/

/*.item.ng-leave,*/
/*.item.ng-move.ng-move-active,*/
/*.item.ng-enter.ng-enter-active {*/

  /*margin-left: 100px;*/
/*}*/
